h1{ font-family:Arial, Helvetica, sans-serif; font-size:23px; color:#89033c; font-weight:none; padding:0px 0px 5px 0px; margin:0px; line-height:26px;   }
h2{font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#89033c; font-weight:none; padding:0px 0px 5px 0px; margin:0px; line-height:26px; }
h3{font-family:Arial, Helvetica, sans-serif; font-size:19px; color:#3a3939; font-weight:none; padding:0px 0px 5px 0px; margin:0px; line-height:26px; }

hr {color: #726048;border: none;height: 1px;background-color: #726048;padding: 0px;margin: 0px;}

.MainCopy			{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#444444; font-weight:normal; line-height:21px;}
.SmallCopy			{ font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#444444; font-weight:normal; line-height:20px;}


.MainCopywhite			{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; font-weight:normal; line-height:21px;}

.whitehead{font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#FFF;}

/*li{ font-size:11px; color:#666666; font-weight:normal; line-height:150%;}*/

ul{padding:0PX 0PX 5PX 15PX; margin:0;}
li	{
		font-family:Arial, sans-serif; font-style:normal; font-size:12px; color:#444444; font-weight:normal; line-height:18px;
		
		background-image: url(../Images/bullet.gif);background-repeat:no-repeat;
		background-position:0px 9px; padding:6PX 0PX 6PX 24PX;
		list-style-image: none;
		list-style-type: none;
	}
	

a.links1:link{font-family:Arial, sans-serif; font-style:normal; font-size:12px; color:#e71a4a; font-weight:normal; line-height:21px;
		
		background-image: url(../Images/bullet.gif);background-repeat:no-repeat;
		background-position:0px 3px;padding-left:18px;
}
a.links1:active{font-family:Arial, sans-serif; font-style:normal; font-size:12px; color:#e71a4a; font-weight:normal; line-height:21px;
		
		background-image: url(../Images/bullet.gif);background-repeat:no-repeat;
		background-position:0px 3px;padding-left:18px; 
}
a.links1:visited{font-family:Arial, sans-serif; font-style:normal; font-size:12px; color:#e71a4a; font-weight:normal; line-height:21px;
		
		background-image: url(../Images/bullet.gif);background-repeat:no-repeat;
		background-position:0px 3px;padding-left:18px;
}
a.links1:hover{font-family:Arial, sans-serif; font-style:normal; font-size:12px; color:#e71a4a; font-weight:normal; line-height:21px;
		
		background-image: url(../Images/bullet.gif);background-repeat:no-repeat;
		background-position:0px 3px;padding-left:18px; 
}


a:link{font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#e71a4a; line-height:21px;text-decoration:underline; }
a:active{font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#e71a4a; line-height:21px;text-decoration:underline;}
a:visited{font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#e71a4a; line-height:21px;text-decoration:underline;}
a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#e71a4a; line-height:21px; text-decoration:none;}



a.normallinks2:link{font-family:Arial, Helvetica, sans-serif; font-size:11px;color:#e71a4a; line-height:21px;text-decoration:underline; }
a.normallinks2:active{font-family:Arial, Helvetica, sans-serif; font-size:11px;color:#e71a4a; line-height:21px;text-decoration:underline;}
a.normallinks2:visited{font-family:Arial, Helvetica, sans-serif; font-size:11px;color:#e71a4a; line-height:21px;text-decoration:underline;}
a.normallinks2:hover{font-family:Arial, Helvetica, sans-serif; font-size:11px;color:#e71a4a; line-height:21px; text-decoration:none;}
